@import url("/css/rtve.2019.rtve/corporacion-TE_SCORTVE/TE_SCORTVE.desktp.por.css");
@import url("/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/colmena-rtve.desktp.css");
@import url("/css/rtve.2019.rtve/comercial-TE_SCOMERC/TE_SCOMERC.desktp.catalogo.css");

.wrapper.mainheader {display:none;}
.mainbodier {padding-top: 0;}

/* cabecera */
.wrapper.subheader {z-index: 3;}
.wrapper.subheader .spechead .logoima {display: block;}
.wrapper.subheader .blindBox.be_on>ul li a:focus {background-color: rgba(255,255,255,0.2);}
.wrapper.subheader .spechead .logoima {display:block;background:inherit;}
.wrapper.subheader .spechead .logoima img {display:block;}

/* atlantis */
.optionsBox .grid04 ul li:last-child,.optionsBox .grid05,.optionsBox .grid06,.optionsBox .grid00,
.optionsBox .grid01 li:nth-child(2),.optionsBox .grid01 li:nth-child(3),.optionsBox .grid01 li:nth-child(4),
.optionsBox .grid02 li:nth-child(2),.optionsBox .grid02 li:nth-child(3),.optionsBox .grid02 li:nth-child(4),
.optionsBox .grid03 li:nth-child(2),.optionsBox .grid03 li:nth-child(3),.optionsBox .grid03 li:nth-child(4),
.optionsBox .grid03 li:nth-child(5){display:block;}

/* colmena */
[data-tipo="mod_colmena"].striplayer .mod:after {content:none;}

/* navtabs */
[form-type="navtabs"] .linksBox {margin-top: 1rem;clip: auto;position: relative;overflow: visible;top: 0;left: 0;}
[form-type="navtabs"] article .mainBox {background:transparent;}

/* cabecera nivel 2 */
.subheader .spechead .blindBox{position: absolute;background:transparent;}
.subheader .spechead nav .blindBox.be_on {padding:0;}
.subheader .spechead nav > ul li {padding:1rem;}
.maintabs li>.blindBox ul, .subheader nav ul{padding:0.8rem 0 0 0;}
.subheader nav li span {font-weight:300;}

/*catalogos*/
.grid.arrays .controlBox .ico {background: transparent;}
.grid.g1 article.cell>.mod{border-bottom:0;}
.mainBox .txtBox+.auxBox {padding:0 2rem;margin-top:0;}
.g2.arrays.simply.classNum4 .cell {width:25%;}
.catalog span.pretitle {display:none;}
.catalog .cell>.mod {border-bottom:none;}
.catalog .cell .overBox, .catalog .mainBox > .txtBox{left:0;height:auto;z-index: 1;}
.catalog .cell .overBox, .catalog .mainBox:after {background: -moz-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);background: -webkit-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000', GradientType=0 );content:"";height:100%;width:100%;position:absolute;display:inline-block; top:0;}

/*controlbox del G4*/
.arrays.classNum4 .secBox + .slideH + .controlBox, .arrays.classNum4 .secBox + .slideH + .spinnBox + .controlBox, .striplayer:not(.specialTopBox) + .container .arrays.classNum4 .secBox + .slideH + .controlBox, .striplayer:not(.specialTopBox) + .container .arrays.classNum4 .secBox + .slideH + .spinnBox + .controlBox {bottom: 15rem;top: auto;}

/*debajo cabecera*/
.toplayer + .container:not(.striplayer), .toplayer + .container:not(.specialTopBox) > section.grid:not(.arrays) > .gridBox:first-child {padding-top: 6rem;}

/*play videos > ocultar duracion*/
.bodier .grid:not(.arrays)>.gridBox .cell .play .duration {display:none;}

/* módulos */
.gridBox.border.right .mod {background: #fff;}
.gridBox.border.right .mediaBox {float: left;width: 50%;border-right: 4rem solid transparent;}

.audioPlayer:after, .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after, .noticias .mediaBox.photoBox:after, .rtve .mediaBox.photoBox:after, .totem .ima:after{display: none;}
article.cell:nth-of-type(odd) .mainBox .txtBox .pretitle {color: #888;}

/* size 60 */
.size_60 article .mod{background: #fff;}
.size_60 article .mediaBox {float:left;width:40%;margin: 0 2rem 1rem 0;}
.size_60 article.cell .mainBox{background: #fff;}
.size_60 article.cell span.author.name .pretitle , .size_60 article.cell span.author.name em, .size_60 article.cell .mainBox .txtBox .maintitle, .size_60 article.cell .mainBox .auxBox{color:#333;}
.size_60 article.cell .txtBox {padding: 0;}

/* size 75 */
.size_75 article .mod{background: #fff;}
.size_75 article .mediaBox {float: left;width:25%;margin: 0 2rem 1rem 0;}
.size_75 article.cell .mainBox{background: #fff;}
.size_75 article.cell span.author.name .pretitle , .size_75 article.cell span.author.name em, .size_75 article.cell .mainBox .txtBox .maintitle, .size_75 article.cell .mainBox .auxBox{color:#333;}
.size_75 article.cell .txtBox {padding: 0;}

/*nosotros-equipo*/
/* primer cajon-subdirector-mapa */
.bodier>.container.striplayer.mapa {background:#d7d7d7;padding-top: 4rem;}
.container.striplayer.mapa section.grid > .secBox > span{color:#444444;font-weight:400;}

.container.mapa:before {content: "";width: 100%;height: 80%;transform: skew(0,5deg);position: absolute;top: -20%;margin-top: 5rem;left: 0;background: url(/css/rtve.2019.rtve/comercial-TE_SCOMERC/i/mapa.jpg) #c0c0c0;background-repeat: no-repeat;background-position: 80% 80%;}


 /*iconos*/
a[href^="tel:"],a[href^="mailto:"]{color:transparent;width:3rem;height:3rem;display:inline-block;background-size:12%;background-position: 0% 40%;background-repeat:no-repeat;vertical-align:middle;transition:all .3s;}
a[href^="tel:"] {background:url('/css/rtve.2015/i/iconos/individuales/telf_40x40_333333.png');}
a[href^="mailto:"] {background:url('/css/rtve.2015/i/iconos/individuales/email_40x40_333333.png');}

/* hover*/
a[href^="tel:"],a[href^="mailto:"]{color:inherit;width:auto;font-size:1.2rem;padding:.7rem 0rem 0rem 3rem;background-size: 12%;background-position:0% 40%;background-repeat:no-repeat;border-bottom: none;}
.mainBox .auxBox a[href^="mailto:"]:hover , .mainBox .auxBox a[href^="tel:"]:hover{width: auto;outline:none;color:#969696}
.mainBox .auxBox a[href^="mailto:"]:hover {background:url('/css/rtve.2015/i/iconos/individuales/email_40x40_333333.png') transparent;background-size: 12%;background-position: 0% 40%;background-repeat: no-repeat;}
.mainBox .auxBox a[href^="tel:"]:hover{background:url('/css/rtve.2015/i/iconos/individuales/telf_40x40_333333.png') transparent;background-repeat:no-repeat;background-size: 12%;background-position: 0% 40%;}

a[href^="tel:"]:after,a[href^="mailto:"]:after{content: "";display: block;height: .2rem; width:0;top:.5rem;position:relative;background:transparent;transition:all .2s;}
a[href^="tel:"]:hover:after ,a[href^="mailto:"]:hover:after{background: #f77707;width:100%;}

.bodier .grid:not(.g1) article.cell:nth-of-type(odd) .mod a:hover {color: #fff;border-bottom: none;}

/* catalogo noticias sin imagen */
.container:not(.specialTopBox) .catalog .mod.no_ima{padding: 0;transition:all 0.2s}
.container:not(.specialTopBox) .catalog .no_ima .mainBox{position: relative;background: transparent;}
.container .mod.no_ima .catalog .mainBox:after{display: none;}
.container:not(.specialTopBox) .catalog .no_ima .txtBox,.container:not(.striplayer) .catalog .no_ima .txtBox{background: #333;}
.catalog .cell>.mod.no_ima{border-bottom: .25rem solid #f46f22;}
.container.striplayer .catalog .cell>.mod.no_ima{border-bottom:none;}
.catalog .no_ima .cell .overBox, .catalog .no_ima .mainBox:after,.container.striplayer .catalog .no_ima .txtBox{background: transparent;}
.container .catalog .mod.no_ima:hover {opacity: .9;}
/* si estan mezcladas y se quiere sin imagen */
.notiBox .catalog .mediaBox .ima{display:none;}

/* footer */
.footer .container > ul > li{display: none;}
.footer .container > ul > li:nth-child(4),.footer .container .endBox{display: block;width:100%;}

.bodier .inside .g3.notory.size_75.incols .gridBox>.cell .overBox {}

@media (max-width:1400px){
    .container.mapa:before {content: "";width: 100%;height: 120%;transform: skew(0,5deg);position: absolute;top: -20%;margin-top: 5rem;left: 0;background: url('/css/rtve.2019.rtve/comercial-TE_SCOMERC/i/mapa.jpg') #c0c0c0;background-repeat: no-repeat;background-position: 80% 80%;}
}

/* alerta lgc */
[data-cat="TE_SCOMERC"] .floatLink, [data-cat="TE_SCOMERC"] .rtveAlert {display:none;}

/*catalogo apertura solo titu*/
.grid.g1.notory .secBox span {font-weight:900;letter-spacing: 0.75pt;}
.wrapper.bodier .toplayer + .container {padding-top:0;}
.wrapper.bodier .toplayer + .container .grid.g1.notory .secBox {background:transparent;}
.grid.g1.notory .secBox span {padding-left:0;}

/* portada mapa distribuidores */
.bodier>.container.striplayer.mapa_mod .gridBox {display: block;}
.bodier>.container.striplayer.mapa_mod  {background:#fff;}
.bodier>.container.striplayer.mapa_mod .secBox span {color: #333;}
.bodier>.container.striplayer.mapa_mod .gridBox {min-height: 20rem;}

/* descargas */
.container.downloads a {position: absolute;top: 2rem;right: 0;padding:1rem 2rem;display: inline-block;margin:1rem 0;
    background: #fd9702;
    background: -moz-linear-gradient(left, #fd9702 0%, #f15413 100%);
    background: -webkit-linear-gradient(left, #fd9702 0%,#f15413 100%);
    background: linear-gradient(to right, #fd9702 0%,#f15413 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9702', endColorstr='#f15413',GradientType=1 );}
.container.downloads a span {color:#fff;font-size:1.8rem;font-weight:500;word-spacing:1pt;text-transform: uppercase;}